RubyGems Navigation menu

calliper 0.0.2

Protractor for Ruby, or testing your Angular application with elegance.

Gemfile
          gem 'calliper', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install calliper
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 880

For this version 459

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 7, 2014 (192 KB)
  2. 0.0.1 - February 7, 2014 (192 KB)

Runtime Dependencies: